> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bridge.com.do/llms.txt
> Use this file to discover all available pages before exploring further.

# List Connections

> Listar conexiones segun el acceso actual (Scoped Token)



## OpenAPI

````yaml get /connections
openapi: 3.0.0
info:
  title: Bridge API
  description: >-
    Bridge enables connecting your app to financial institutions and access
    account and transaction data.
  version: '2024-01-01'
  contact: {}
servers: []
security: []
tags: []
paths:
  /connections:
    get:
      summary: List Connections
      description: Listar conexiones segun el acceso actual (Scoped Token)
      operationId: ConnectionsController_listConnections
      parameters:
        - name: X-Scoped-Token
          required: true
          in: header
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ConnectionListDto'
        '403':
          description: ''
      security:
        - bearer: []
components:
  schemas:
    ConnectionListDto:
      type: object
      properties:
        connections:
          type: array
          items:
            $ref: '#/components/schemas/ConnectionDto'
      required:
        - connections
    ConnectionDto:
      type: object
      properties:
        id:
          type: string
          example: con_h317CKvZipyH9c84
        institution:
          $ref: '#/components/schemas/InstitutionDto'
        createdAt:
          format: date-time
          type: string
        revokedAt:
          format: date-time
          type: string
          description: >-
            Fecha de revocación de la conexión, si ha sido revocada. Al pasar 30
            dias de la revocación, los datos de la conexión serán eliminados.
      required:
        - id
        - institution
        - createdAt
    InstitutionDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
      required:
        - id
        - name
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````